﻿/* ----------------------------------------------------------------
	DAW Main Website
    DragonCore 
-----------------------------------------------------------------*/


/* slider
-----------------------------------------------------------------*/


.slider-title {
    background-color: rgba(0, 0, 0, 0.5);
    padding: 20px;
}

    .slider-title, .slider-title p, .slider-title a, .slider-title h3 {
        color: #fff !important;
    }




















/*
=================================================================
-----------------------------------------------------------------*/











/* Runing Car
-----------------------------------------------------------------*/
.running-car {
    position: relative;
    top: 0;
    left: 0;
    width: 659px;
}

img.car,
img.wheel {
    -webkit-transition: all 1s ease-out;
    -moz-transition: all 1s ease-out;
    transition: all 1s ease-out;
    margin-left: -660px;
}

img.wheel {
    position: absolute;
    left: 401px;
    bottom: 33px;
    z-index: 1;
}

.running-car.in-view img.car {
    -webkit-transform: translate(600px,0px) rotate(0deg);
    -moz-transform: translate(600px,0px) rotate(0deg);
    transform: translate(600px,0px) rotate(0deg);
}

.running-car.in-view img.wheel {
    -webkit-transform: translate(600px,0px) rotate(600deg);
    -moz-transform: translate(600px,0px) rotate(600deg);
    transform: translate(600px,0px) rotate(600deg);
}

.device-sm .running-car.in-view img.car {
    -webkit-transform: translate(500px,0px) rotate(0deg);
    -moz-transform: translate(500px,0px) rotate(0deg);
    transform: translate(500px,0px) rotate(0deg);
}

.device-sm .running-car.in-view img.wheel {
    -webkit-transform: translate(500px,0px) rotate(600deg);
    -moz-transform: translate(500px,0px) rotate(600deg);
    transform: translate(500px,0px) rotate(600deg);
}

.device-xs .running-car.in-view img.car {
    -webkit-transform: translate(350px,0px) rotate(0deg);
    -moz-transform: translate(350px,0px) rotate(0deg);
    transform: translate(350px,0px) rotate(0deg);
}

.device-xs .running-car.in-view img.wheel {
    -webkit-transform: translate(350px,0px) rotate(600deg);
    -moz-transform: translate(350px,0px) rotate(600deg);
    transform: translate(350px,0px) rotate(600deg);
}



/*  Larger Device View
-----------------------------------------------------------------*/
@media (min-width: 992px) {

 
    /* running car */
    .running-car {
        position: absolute;
        top: 0;
        left: 0;
        width: 659px;
    }
}
